<bugID>879590<Summary>Windows classic menubar text is hard to read (black on dark-blue)</Summary><Description>(Filed from Australis tabs ui-review #1)

Windows Classic - menubar items are really hard to read because the text is black on dark blue.

http://i.imgur.com/aZ6bp4O.png</Description></bugID>